
body{
	font-family:FrankBK;
	color:#4c4c4e;
	font-size:14px;
	line-height:20px;
	margin-bottom:0;
	
}


/* SUMBIT YOUR STORY // SUBMIT YOUR STORY // SUBMIT YOUR STORY*/



.foundingFather{
	height:1006px;
	width:480px;
	background-color:#b9e5fa;
  padding-left: .25em;
  position: absolute;
  right: -490px;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  /*	font-family:FrankDC;*/
	color:#4c4c4e;
}

.foundingFather .desc{
font-family:FrankDC;
}


#fatherFurlong.active { 
right: 0px; 
text-decoration:bold;
}

#overlay2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}
#overlay3 {
	position:absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left:0px;
	background-color: rgba(255,255,255, .5);
	display:none;
	z-index:3;
}

.confirm{
	height:1006px;
	width:480px;
	background-color:#b9e5fa;
  padding-left: .25em;
  position: absolute;
  right: -490px;
/*  padding-top: 5em;
*/  box-sizing: border-box;
  z-index: 6;
  /*height: 1080px;*/
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  	font-family:FrankDC;
	font-size:12px;

	color:#4c4c4e;
}


#thankYou.active{
	right:0px;
}

#thankYou{
	z-index:9;
}


/*CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT*/


#featured{
/*	background-color:rgba(219,90,92,0.25);*/
	width:425px;
	margin-top:42px;
	margin-left:42px;
	margin-right:195.25px;
	float:left;
}

#featured p{
	margin-bottom:42px;
}

#featured_work{
	width:630px;
	margin-top:42px;
/*	background-color:rgba(219,90,92,0.5);*/
	top:100px;
	float:left;
	display:inline-block;
}

.feature{
	width:270px;
	height:270px;
	float:left;
	display:inline;
	margin-right:42px;
		margin-bottom:42px;
}


.thumbnail{
	z-index:5;
	margin-top:32px;
	float:left;
	display:inline-block;
}
.thumbnail a{
	font-family:FrankDC;
	font-size:20px;
	line-height:24px;
	color:#fff;
	letter-spacing:0.75px;
}

.featured_thumbnail_01{
	padding-right:200px;
	text-align:center;
}
.featured_thumbnail_02{
			padding-top:100px;
			height:200px;
			float:left;
			display:inline-block;
}

.featured_thumbail_02 a{
	text-decoration:none;	
	padding-left:15px;
	padding-right:15px;
	margin-top:80px;
		float:left;
	display:inline-block;
	margin-right:50px;
}

.featured_thumbnail_03{
	padding-left:200px;
	text-align:center;
}


#featured_photo{
	background-image: url("images/O'Brien_Kelly.jpg");
    background-color: #cccccc;
	float:right;
	width:480px;
	margin-top:0px;
	height:500px;
}



/*BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR  BOTTOM BAR BOTTOM BAR BOTTOM BAR BOTTOM BAR*/


#bottom_bar_header{
	height: 65px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:248px;
	padding-left:42px;
	padding-right:120px;
}

#bottom_bar_header h1{
	margin-top:25px;
	color:#fff;
}

#bottom_bar{
	width:1920px;
	height: 248px;
	background-color:#f7931d;
	position:fixed;
	left:0;
	bottom:0;
	padding-right:42px;
	padding-left:110px;
}
#bottom_bar a{
	text-decoration:none;
}
#bottom_bar img{
padding-bottom:15px;
repeat:no-repeat:
}




.submit a{
	color:#ff0;
	border-style:solid;
	border-width:3px;
	border-color:white;
	font-family:FrankBK;
	font-size:25px;
	line-height:50px;
	color:white;
	padding:15px;
}


/* COLOR BOX // COLOR BOX  COLOR BOX // COLOR BOX  COLOR BOX // COLOR BOX  COLOR BOX // COLOR BOX*/


.bigThumbnail {
	width:270px;
	height:270px;
	display:inline-block;
	margin-right:42px;
	margin-bottom:42px;
}


#top{
	background-image:url(../images/image1.jpg);
}

.divider{
	width:978px;
	height:1px;
	background-color:#000;
	margin-top:30px;
	margin-bottom:30px;
}

#myList li{
	float:left;

}

#myList .rowEnd{
	margin-right:0px;
}


/* FEATURE 01 // FEATURE 01*/
#first{
	background-image:url(../images/featuredWorkThumbail1_01.jpg);
}

#second{
	background-image:url(../images/featuredWorkThumbail1_02.jpg);
}

#third{
	background-image:url(../images/featuredWorkThumbail1_03.jpg);
}
#fourth{
	background-image:url(../images/featuredWorkThumbail1_04.jpg);
}
/* FEATURE 02 // FEATURE 02*/
#fifth{
	background-image:url(../images/featuredWorkThumbail2_01.jpg);
}

#sixth{
	background-image:url(../images/featuredWorkThumbail2_02.jpg);
}

#seventh{
	background-image:url(../images/featuredWorkThumbail2_03.jpg);
}
#eigth{
	background-image:url(../images/featuredWorkThumbail2_04.jpg);
}


/* FEATURE 03 // FEATURE 03*/
#ninth{
	background-image:url(../images/featuredWorkThumbail3_01.jpg);
}

#tenth{
	background-image:url(../images/featuredWorkThumbail3_02.jpg);
}

#eleventh{
	background-image:url(../images/featuredWorkThumbail3_03.jpg);
}
#twelve{
	background-image:url(../images/featuredWorkThumbail3_04.jpg);
}

/* FEATURE 04 // FEATURE 04*/
#thirteenth{
	background-image:url(../images/featuredWorkThumbail4_01.jpg);
}

#fourteenth{
	background-image:url(../images/featuredWorkThumbail4_02.jpg);
}

#fifteenth{
	background-image:url(../images/featuredWorkThumbail4_03.jpg);
}
#sixteenth{
	background-image:url(../images/featuredWorkThumbail4_04.jpg);
}







#bottom{
	background-image:url(../images/featuredWork1_01.jpg);
}

.clear{
	clear:both;
}

.hidden{
	display:none;
}



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#ccc; opacity: 0.7; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#000000;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #fff; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background-color:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:fixed; top:50%; left:10%;  background:url(../images/controls_left.png) no-repeat top left; width:75px; height:75px; padding:25px auto; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:fixed; top:50%; right:10%; background:url(../images/controls_right.png) no-repeat top right; width:75px; height:75px; padding:25px auto; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
       /* #cboxClose{position:absolute; top:10px; right:5px; display:block; background:url(../images/controls2.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}*/
